.bg-white{background: #fff;}
.text-red{color: red;}
.text-bold{font-weight: bold;}
h2{margin: 3% 0;}
ul,li{
	margin: 0;
	padding: 0;
	list-style: none;
}
a:focus,a:hover{color: #f86300;}
.content{padding-bottom: 3%;}
.container{
	padding-right: 15px;
	padding-left: 15px;
}
.logo_text{
	width: auto;
	line-height: 38px;
	font-size: 30px;
	color: #f86300;
}
.ws{word-spacing: 10px;}
.ls{letter-spacing: 8px;}
/*顶部导航*/
.my-navbar{
	margin-bottom: 0;
	height: 60px;
	background-color: #fff;
	border: none;
	border-bottom: 2px solid #337ab7;
	border-radius: 0;
}
.my-navbar a{
	color: #333;
	line-height: 30px!important;
}
.my-navbar .navbar-brand{
	line-height: 30px;
	color: #f86300;
}
.navbar-header{width: auto!important;}
.brand-image{
	margin-top: -10px;
	height: 50px;
}
.navbar-toggle{
	margin-top: 11px;
	margin-bottom: 12px;
}
.icon-bar{background-color: #333;}
@media (max-width: 767px) {
	.navbar-collapse{
		margin-top: 1px;
		background-color: #fff;
		border-top: 2px solid #337ab7;
	}
}
.my-navbar .nav a:hover,.my-navbar .nav a:focus{
	color: #fff;
	background-color: rgba(0,0,255,.5)!important;
}
.navbar-nav>li{width: auto;}
.navbar-nav > li > a{width: auto;}
nav{
	position: fixed!important;
	top: 0;
	left: 0;
	right: 0;
	z-index: 3;
}
/*大图*/
.banner{
	padding-top: 60px;
	width: 100%;
}
/*文字介绍*/
.content{
	padding-top: 0!important;
	padding-bottom: 3%;
}
/*课程大纲*/
.course{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}
.course div{width: 20%;}
.course img{
	margin-bottom: 10px;
	max-width: 75%;
}
.shetuan{
	margin-bottom: 10px;
	background: #fff;
}
.shetuan>div{
	margin-top: 70px;
	margin-bottom: 30px;
}
.shetuan img{
	margin: 0 auto;
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
}
.shetuan h4{
	margin-top: 0;
	font-weight: bold;
}
.shetuan p a{display: block;}
.recent-work{font-size: 24px!important;}
.footer_box,.footer_box h4{margin-top: 0;}
.goup-container{z-index: 3;}

@media (max-width: 767px){
	h1,h2{font-size: 22px!important;}
	.ws{word-spacing: 2px;}
	.ls{letter-spacing: 2px;}
	.course h4{font-size: 12px;}
	.shetuan>div:first-child{margin-top: 70px;}
	.shetuan>div{
		margin-top: 10px;
		margin-bottom: 10px;
	}
}